Subject: bug#43268: closed (Re: bug#43268: Update Org for Emacs 27.2)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 13 Dec 2020 21:14:02 +0000

Your bug report

#43268: Update Org for Emacs 27.2

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43268: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43268
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43268: Update Org for Emacs 27.2
From: Kévin Le Gouguec <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Bastien <[email-masked]>, [email-masked], [email-masked]
Date: Sun, 13 Dec 2020 22:12:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

With 2020-12-13 "Update to Org 9.4.1" (f22856a5c5), Org has been updated
on the emacs-27 branch.  I'm therefore closing this.

Thank you Bastien! 🙏

Subject: Update Org for Emacs 27.2
From: Kévin Le Gouguec <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 07:06:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Emacs 27.1 ships with Org 9.3.  Since 2019-12-03T22:27:[email-masked],
Org's maint branch has collected a few bugfixes for the 9.3 release;
would it make sense to update the emacs-27 branch with Org 9.3.8[1], so
that Emacs 27.2 includes these fixes?

As Stefan suggested in bug#42184, if our maintainers agree, I'll mark
this issue as blocking for bug#43018.

[1] Which I assume will be the final 9.3 release, since 9.4 seems just
    round the corner.